Subject: Re: [Fwd: RE: [Diffserv] Yesterday's EF discussion]

From: [email-masked]
Date: Tue, 19 Dec 2000 18:26:00 +0100

Likewise,

manu

---------------
I am also in favor of keeping the EF name for essentially the same
reasons as below.

Victor Firoiu
Nortel Networks

> -------- Original Message --------
> Subject: RE: [Diffserv] Yesterday's EF discussion
> Date: Fri, 15 Dec 2000 15:15:28 -0800
> From: Martha Zimet <[email-masked]>
> Organization: Nokia IP Routing
> To: [email-masked]
>
> I wish to add my vote to keeping the 'EF' name for the following
> reasons:
>
> 1. A new name will imply a new PHB, which is contrary to what I
> thought the recent WG goals were (e.g. fix and not re-create).
>
> 2. Since the 'EF' PHB (RFC 2598) was a proposed standard for a length
> of time, like other vendors, we have already implemented our version
> of the 'EF' PHB and its corresponding DSCP based on our understanding
> of the RFC.  This is realized in our current Nokia IPRG products,
> network management infrastructure, documentation, training classes,
> etc.
>
> 3. Changing the name will be the most confusing to the those who are
> not well versed in the underlying semantics in the first place.  In
> addition, it will cause added overhead to those of us who are involved
> in explaining and socializing diffserv in our respective corporate
> environments.
>
> Regards,
>
> /martha
>

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html

_______________________________________________
diffserv mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html